
.sm-simple {
  background: transparent;
}
.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active {
  padding: 13px 20px;
  border-radius:35px;
  padding-right: 58px;
  color: var(--theme-color);
  font-size: 14px;
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
}
.sm-simple a.current {
  background: var(--theme-color);
  color: #fff;
}
.sm-simple a.disabled {
  color: #cccccc;
}
.sm-simple a .sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 4px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  text-align: center;
  text-shadow: none;
  background: rgba(0, 0, 0, 0.08);
}
.sm-simple a .sub-arrow::before {
  content: '+';
}
.sm-simple a.highlighted .sub-arrow::before {
  content: '-';
}
.sm-simple li {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.sm-simple > li:first-child {
  border-top: 0;
}
.sm-simple ul {
  background: var(--theme-color);
  border-radius:4px;
}
.sm-simple .has-submenu .sub-menu{
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);

    transition:
        opacity .4s ease,
        transform .4s ease,
        visibility .4s;
}

.sm-simple .has-submenu:hover > .sub-menu{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.sm-simple ul a, .sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active {
  font-size: 14px;
  color:#fff;
  border-left: 8px solid transparent;
}
.sm-simple ul ul a,
.sm-simple ul ul a:hover,
.sm-simple ul ul a:focus,
.sm-simple ul ul a:active {
  border-left: 16px solid transparent;
}
.sm-simple ul ul ul a,
.sm-simple ul ul ul a:hover,
.sm-simple ul ul ul a:focus,
.sm-simple ul ul ul a:active {
  border-left: 24px solid transparent;
}
.sm-simple ul ul ul ul a,
.sm-simple ul ul ul ul a:hover,
.sm-simple ul ul ul ul a:focus,
.sm-simple ul ul ul ul a:active {
  border-left: 32px solid transparent;
}
.sm-simple ul ul ul ul ul a,
.sm-simple ul ul ul ul ul a:hover,
.sm-simple ul ul ul ul ul a:focus,
.sm-simple ul ul ul ul ul a:active {
  border-left: 40px solid transparent;
}
/* Highlight parent when submenu active/open */
.sm-simple li:hover > a.has-submenu,
.sm-simple li > a.highlighted,
.sm-simple li.current-menu-parent > a,
.sm-simple li.current-menu-ancestor > a{
    background: var(--theme-color);
    color: #fff !important;
}
@media (min-width: 992px){

    .sm-simple > li > .sub-menu,
    .sm-simple > li > ul{
        opacity: 0;
        visibility: hidden;
        transform: translateY(15px);

        transition:
            opacity .35s ease,
            transform .35s ease,
            visibility .35s;

        display: block !important;
    }

    .sm-simple li:hover > .sub-menu,
    .sm-simple li:hover > ul{
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }

}
@media (min-width: 768px) {
  .sm-simple ul {
    position: absolute;
    width: 12em;
  }

  .sm-simple li {
    float: left;
  }

  .sm-simple.sm-rtl li {
    float: right;
  }

  .sm-simple ul li, .sm-simple.sm-rtl ul li, .sm-simple.sm-vertical li {
    float: none;
  }

  .sm-simple a {
    white-space: nowrap;
  }

  .sm-simple ul a, .sm-simple.sm-vertical a {
    white-space: normal;
  }

  .sm-simple .sm-nowrap > li > a, .sm-simple .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */
  .sm-simple {
    background: transparent;
  }
  .sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {
    padding: 11px 20px;
    color: var(--dark-color);
  }
  .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {
	color:#fff;
    background: var(--theme-color);
  }
  .sm-simple a.current {
    background: var(--theme-color);
    color: #fff;
  }
  .sm-simple a.disabled {
    background: #fff;
    color: #cccccc;
  }
  .sm-simple a.has-submenu {
    padding-right: 32px;
  }
  .sm-simple a .sub-arrow {
    top: 50%;
    margin-top: -8px;
    right: 20px;
    width: 8px;
    height: 16px;
    background: transparent;
  }
  .sm-simple a.highlighted .sub-arrow::before {
    content: '+';
  }
  .sm-simple > li {
    border-top: 0;
    border-left: 1px solid #eeeeee;
  }
  .sm-simple > li:first-child {
    border-left: 0;
  }
  .sm-simple ul {
	color:#fff;
    background: var(--theme-color);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  }
  .sm-simple ul a {
    border: 0 !important;
  }
  .sm-simple ul a.has-submenu {
    padding-right: 20px;
  }
  .sm-simple ul a .sub-arrow {
    left: 8px;
    right: auto;
  }
  .sm-simple ul > li {
    border-left: 0;
  }
  .sm-simple ul > li:first-child {
    border-top: 0;
  }
  .sm-simple .scroll-up,
  .sm-simple .scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: #fff;
    height: 20px;
  }
  .sm-simple .scroll-up-arrow,
  .sm-simple .scroll-down-arrow {
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 8px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #555555 transparent;
  }
  .sm-simple .scroll-down-arrow {
    top: 6px;
    border-style: solid dashed dashed dashed;
    border-color: #555555 transparent transparent transparent;
  }
  .sm-simple.sm-rtl a.has-submenu {
    padding-right: 20px;
    padding-left: 32px;
  }
  .sm-simple.sm-rtl a .sub-arrow {
    left: 20px;
    right: auto;
  }
  .sm-simple.sm-rtl.sm-vertical a.has-submenu {
    padding: 11px 20px;
  }
  .sm-simple.sm-rtl.sm-vertical a .sub-arrow {
    left: auto;
    right: 8px;
  }
  .sm-simple.sm-rtl > li:first-child {
    border-left: 1px solid #eeeeee;
  }
  .sm-simple.sm-rtl > li:last-child {
    border-left: 0;
  }
  .sm-simple.sm-rtl ul a.has-submenu {
    padding: 11px 20px;
  }
  .sm-simple.sm-rtl ul a .sub-arrow {
    left: auto;
    right: 8px;
  }
  .sm-simple.sm-vertical a .sub-arrow {
    left: 8px;
    right: auto;
  }
  .sm-simple.sm-vertical li {
    border-left: 0;
    border-top: 1px solid #eeeeee;
  }
  .sm-simple.sm-vertical > li:first-child {
    border-top: 0;
  }
}

.ts-nav-menu .sub-menu{
    opacity:0;
    visibility:hidden;
    transform:translateY(10px);
    transition:
        opacity .25s ease,
        transform .25s ease,
        visibility .25s ease;
}

.ts-nav-menu .sub-menu.sm-show{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}

.ts-nav-menu li:hover > .sub-menu{
    opacity:1;
    visibility:visible;
    transform:translateY(0) scale(1);
}

.main-menu-btn{
    display:none;
	text-align:right;
}

@media(max-width:991px){

    .main-menu-btn{
        display:inline-block;
		position: relative;
        z-index: 11;
        width:42px;
        cursor:pointer;
        background:var(--theme-color);
        border-radius:50px;
    }
.main-menu-btn svg { width:100%; height:auto;}
.main-menu-btn svg path {stroke:var(--white-color) !important; }
.ts-nav-menu-mobile-el {text-align:right;}
.ts-nav-menu-mobile-el input{display:none;}

    .main-menu-btn-icon,
    .main-menu-btn-icon:before,
    .main-menu-btn-icon:after{
        display:block;
        height:2px;
        background:#fff;
        position:relative;
        transition:.25s ease;
    }

    .main-menu-btn-icon:before,
    .main-menu-btn-icon:after{
        content:'';
        position:absolute;
        width:100%;
    }

    .main-menu-btn-icon:before{
        top:-8px;
    }

    .main-menu-btn-icon:after{
        top:8px;
    }

    .sm-blue a .sub-arrow{
        opacity: 1 !important;
        display: flex !important;
        visibility: visible !important;
    }

    .sm-blue a.highlighted .sub-arrow{
        opacity: 1 !important;
        display: flex !important;
        visibility: visible !important;
    }
.sm-blue .sub-arrow{
    color: #fff !important;
}
.sm-blue .sub-arrow svg{
    opacity: 1 !important;
}
.sm-simple a .sub-arrow {
    position: absolute;
    top: 50%;
    margin-top: -9px;
    left: auto;
    right: 0;
    width: 18px;
    height: 18px;
    overflow: hidden;
    text-align: center;
    text-shadow: none;
}	
}
@media (min-width: 992px){
.ts-nav-menu-mobile-el {display:none;}	
}

@media (max-width: 991px){
.ts-nav-menu-el{
display:none;
  }
.ts-nav-menu-mobile-el{
	position:relative;
    z-index: 1000;
}

.ts-menu-navigation{
 z-index: 1001;
 
}
/* ANIMATION */
.ts-menu-navigation{
    position: absolute;
    width: 100%;
    right: 0;
    z-index: 10;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
    transition:
        opacity .4s ease,
        transform .4s ease,
        visibility .4s;
}


/* OPEN */
.ts-nav-menu-mobile-el input:checked ~ .ts-menu-navigation{

    opacity: 1;
    visibility: visible;
    transform: translateY(0);

}

}